name: 'RDF test module'
type: module
description: 'Test functionality for the RDF module.'
package: Testing
# version: VERSION
core: 8.x
dependencies:
  - rdf

# Information added by Drupal.org packaging script on 2020-03-18
version: '8.8.4'
project: 'drupal'
datestamp: 1584560599
